
#wb_header { height: 190px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1021px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 91px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 1512px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 21730px; min-height: 1512px; }
#wb_element_instance156 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 11px; left: 5px; min-width: 248px; width: 248px; min-height: 80px; height: 80px; display: block; z-index: 3801; }
#wb_element_instance156 img { width: 248px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance157 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #ffffff; }
#wb_element_instance157 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance157 .btn-collapser:hover { background-color: #ffffff; border-color: #ff7a14; }
#wb_element_instance157 .btn-collapser:hover > .icon-bar { background-color: #ff7a14; }
#wb_element_instance157 { top: 30px; left: 30px; min-width: 280px; width: 280px; min-height: 29px; height: 29px; display: block; z-index: 4003; }
#wb_element_instance157 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance157 > ul { display: none; }
#wb_element_instance157.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance157.collapse-expanded > ul > li { display: block; }
#wb_element_instance157.collapse-expanded li > ul { position: static; }
#wb_element_instance157.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance157.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance157, #wb_element_instance157 ul { text-align: right; }
#wb_element_instance157 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance157 li { margin: 10px 5px 10px 5px; }
#wb_element_instance157 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 5px 10px 5px; font: normal bold 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance157 li.over > a, #wb_element_instance157 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff7a14; line-height: 14px; background: transparent none no-repeat center bottom; }
#wb_element_instance157 li.active > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff7a14; line-height: 14px; background: transparent none no-repeat center bottom; }
#wb_element_instance157:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance157:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance157:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance158 { top: -10px; left: 0px; min-width: 1506px; width: 1506px; min-height: 100px; height: 100px; display: block; z-index: 1437; }
#wb_element_instance158 > .wb_shp { display: block; background-color: #204185; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1506px; height: 100px; }
#wb_element_instance158 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance159 p:last-child { margin-bottom: 0; }
#wb_element_instance159 { opacity: 1; top: 32px; left: 20px; min-width: 120px; width: 120px; min-height: 24px; height: 24px; display: block; z-index: 511; }
#wb_element_instance160 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 20px; left: 246px; min-width: 44px; width: 44px; min-height: 48px; height: 48px; display: block; z-index: 512; }
#wb_element_instance160 img { width: 44px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance161 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; z-index: 398; }
#wb_element_instance161 > .wb_shp { display: block; background-color: #000000; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 80px; }
#wb_element_instance161 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance162 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 100px; left: 0px; min-width: 320px; width: 320px; min-height: 85px; height: 85px; display: block; z-index: 3799; }
#wb_element_instance162 img { width: 320px; height: 85px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance163 { top: 0px; left: 0px; min-width: 230px; width: 230px; min-height: 110px; height: 110px; display: block; z-index: 3809; }
#wb_element_instance163 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance163 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 1px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 230px; height: 110px; }
#wb_element_instance164 p:last-child { margin-bottom: 0; }
#wb_element_instance164 { opacity: 1; top: 171px; left: 0px; min-width: 319px; width: 319px; min-height: 147px; height: 147px; display: block; z-index: 3603; }
#wb_element_instance165 p:last-child { margin-bottom: 0; }
#wb_element_instance165 { opacity: 1; top: 40px; left: 20px; min-width: 280px; width: 280px; min-height: 21149px; height: 21149px; display: block; z-index: 94; }
#wb_element_instance166 { top: 100px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 305px; }
	#wb_main { height: 9269px; }
	#wb_footer { height: 5px; }
	body, .wb_sbg { min-width: 768px; min-height: 9760px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 9760px; min-height: 9760px; }
	#wb_element_instance156 { top: 10px; left: 0px; min-width: 248px; width: 248px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance156 img { width: 248px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance157 { top: 0px; left: 240px; min-width: 510px; width: 510px; min-height: 108px; height: 108px; display: block; }
	#wb_element_instance157 ul { background: transparent none repeat left top; }
	#wb_element_instance157 .btn-collapser { display: none; }
	#wb_element_instance157 > ul { display: block; }
	#wb_element_instance158 { top: -10px; left: 0px; min-width: 1506px; width: 1506px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance158 > .wb_shp { width: 1506px; height: 110px; }
	#wb_element_instance159 { top: 16px; left: 20px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance160 { top: 16px; left: 703px; min-width: 44px; width: 44px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance160 img { width: 44px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance161 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance161 > .wb_shp { width: 100%; height: 80px; }
	#wb_element_instance162 { top: 100px; left: 0px; min-width: 768px; width: 768px; min-height: 204px; height: 204px; display: block; }
	#wb_element_instance162 img { width: 768px; height: 204px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance163 { top: 0px; left: 0px; min-width: 230px; width: 230px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance163 > .wb_shp { width: 230px; height: 110px; }
	#wb_element_instance164 { top: 217px; left: 1px; min-width: 765px; width: 765px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance165 { top: 80px; left: 76px; min-width: 615px; width: 615px; min-height: 9139px; height: 9139px; display: block; }
	#wb_element_instance166 { top: 100px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 365px; }
	#wb_main { height: 8051px; }
	#wb_footer { height: 5px; }
	body, .wb_sbg { min-width: 992px; min-height: 8531px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 8531px; min-height: 8531px; }
	#wb_element_instance156 { top: 8px; left: 2px; min-width: 248px; width: 248px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance156 img { width: 248px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance157 { top: 13px; left: 420px; min-width: 563px; width: 563px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance157 ul { background: transparent none repeat left top; }
	#wb_element_instance157 .btn-collapser { display: none; }
	#wb_element_instance157 > ul { display: block; }
	#wb_element_instance158 { top: -10px; left: 0px; min-width: 1506px; width: 1506px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance158 > .wb_shp { width: 1506px; height: 100px; }
	#wb_element_instance159 { top: 12px; left: 20px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance160 { top: 16px; left: 926px; min-width: 44px; width: 44px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance160 img { width: 44px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance161 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance161 > .wb_shp { width: 100%; height: 80px; }
	#wb_element_instance162 { top: 100px; left: 0px; min-width: 992px; width: 992px; min-height: 264px; height: 264px; display: block; }
	#wb_element_instance162 img { width: 992px; height: 264px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance163 { top: 0px; left: 0px; min-width: 230px; width: 230px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance163 > .wb_shp { width: 230px; height: 110px; }
	#wb_element_instance164 { top: 210px; left: 2px; min-width: 990px; width: 990px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance165 { top: 70px; left: 120px; min-width: 740px; width: 740px; min-height: 7931px; height: 7931px; display: block; }
	#wb_element_instance166 { top: 100px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 427px; }
	#wb_main { height: 530px; }
	#wb_footer { height: 5px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1028px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 7000px; min-height: 1028px; }
	#wb_element_instance156 { top: 10px; left: 30px; min-width: 190px; width: 190px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance156 img { width: 190px; height: 46px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance157 { top: 20px; left: 600px; min-width: 600px; width: 600px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance157 ul { background: transparent none repeat left top; }
	#wb_element_instance157 .btn-collapser { display: none; }
	#wb_element_instance157 > ul { display: block; }
	#wb_element_instance158 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance158 > .wb_shp { width: 1200px; height: 90px; }
	#wb_element_instance159 { top: 16px; left: 30px; min-width: 330px; width: 330px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance160 { top: 16px; left: 1126px; min-width: 44px; width: 44px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance160 img { width: 44px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance161 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance161 > .wb_shp { width: 100%; height: 80px; }
	#wb_element_instance162 { top: 100px; left: 0px; min-width: 1200px; width: 1200px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance162 img { width: 1200px; height: 320px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance163 { top: 0px; left: 0px; min-width: 230px; width: 230px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance163 > .wb_shp { width: 230px; height: 110px; }
	#wb_element_instance164 { top: 245px; left: 601px; min-width: 1199px; width: 1199px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance165 { top: 80px; left: 140px; min-width: 910px; width: 910px; min-height: 6372px; height: 6372px; display: block; }
	#wb_element_instance166 { top: 100px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
